Updating Kopete to the latest version

Asked by JCfreak1087 on 2008-04-04

I am running Ubuntu 7.10 Gusty and I am wanting to update my Kopete Instant Messenger to the latest version, but I do not know how to do it. When I would go into the Synaptic Package Manager, it doesn't show Kopete as being something that is available for update, but it does show that I am running an older version than what is out now. Where would it be that I would go to so that I would be able to get the program updated? Is there something that I can do through the Terminal program to add it as a trusted repository so that I can get it updated?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu kdenetwork Edit question
Assignee:
No assignee Edit question
Last query:
2008-04-04
Last reply:
2008-04-04
Bhavani Shankar (bhavi) said : #1

Hello JCfreak

Yes you can update kopete to the latest version

One way to do it is installing kde4 in ubuntu gutsy..

Refer this link for a nice explanation

http://maketecheasier.com/installing-kde-4-on-ubuntu-gutsy/2008/02/06

Note: note that PPAs aren't authenticated so you will likely get a warning when installing but ignore warnings if any..

Regards

Bhavani Shankar.

Can you help with this problem?

Provide an answer of your own, or ask JCfreak1087 for more information if necessary.

To post a message you must log in.